GHKL(1)

NAME
ghkl - program to do diffractometer computation

SYNOPSIS
ghkl [options]

DESCRIPTION
This manual page documents briefly the ghkl commands.

ghkl is a program that gives you access to all the hkl library functionalities.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
ghkl(1),
The programs are documented fully by The hkl library Documentation, available via the Info system.

AUTHOR
ghkl was written by Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>

This manual page was written by Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>, for the Debian project (and may be used by others).